Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2014-12-23 19:05:54 -0500
committerMatthias Sohn2014-12-23 19:05:54 -0500
commitfe1f23c2717d71dad5fff8b187cac7e3363162ad (patch)
treee9bd3b17b2f4233c08b60382039a7744a2dcf5bd
parentf5577834ac3b9ab990ff80a5684def8707e977d6 (diff)
downloadegit-github-fe1f23c2717d71dad5fff8b187cac7e3363162ad.tar.gz
egit-github-fe1f23c2717d71dad5fff8b187cac7e3363162ad.tar.xz
egit-github-fe1f23c2717d71dad5fff8b187cac7e3363162ad.zip
Prepare 3.6.1-SNAPSHOT builds
Change-Id: I2697541e3b83c12990e6ec91e6fa60496ffb9102 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.egit.github.core.tests/pom.xml2
-rw-r--r--org.eclipse.egit.github.core/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF10
-rw-r--r--org.eclipse.egit.github.core/pom-jar.xml2
-rw-r--r--org.eclipse.egit.github.core/pom.xml2
-rw-r--r--org.eclipse.mylyn.github-feature/feature.xml2
-rw-r--r--org.eclipse.mylyn.github-feature/pom.xml2
-rw-r--r--org.eclipse.mylyn.github-site/pom.xml2
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.mylyn.github.core/pom.xml2
-rwxr-xr-xorg.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF2
-rwxr-xr-xorg.eclipse.mylyn.github.doc/pom.xml2
-rw-r--r--org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.mylyn.github.tests/pom.xml2
-rw-r--r--org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF56
-rw-r--r--org.eclipse.mylyn.github.ui/pom.xml2
-rw-r--r--pom.xml2
18 files changed, 72 insertions, 72 deletions
diff --git a/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF b/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
index a6749273..e7cbb589 100644
--- a/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core.tests
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
- org.eclipse.egit.github.core;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.client;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.event;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.service;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.util;version="[3.6.0,3.7.0)",
+ org.eclipse.egit.github.core;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.client;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.event;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.service;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.util;version="[3.6.1,3.7.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"
diff --git a/org.eclipse.egit.github.core.tests/pom.xml b/org.eclipse.egit.github.core.tests/pom.xml
index 2d4de9c9..fec8e2ca 100644
--- a/org.eclipse.egit.github.core.tests/pom.xml
+++ b/org.eclipse.egit.github.core.tests/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.github.core.tests</artifactId>
diff --git a/org.eclipse.egit.github.core/META-INF/MANIFEST.MF b/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
index 9ecc39b3..3a7604de 100644
--- a/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.annotations;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
com.google.gson.stream;version="[1.6.0,2.2.0]
-Export-Package: org.eclipse.egit.github.core;version="3.6.0",
- org.eclipse.egit.github.core.client;version="3.6.0",
- org.eclipse.egit.github.core.event;version="3.6.0",
- org.eclipse.egit.github.core.service;version="3.6.0",
- org.eclipse.egit.github.core.util;version="3.6.0"
+Export-Package: org.eclipse.egit.github.core;version="3.6.1",
+ org.eclipse.egit.github.core.client;version="3.6.1",
+ org.eclipse.egit.github.core.event;version="3.6.1",
+ org.eclipse.egit.github.core.service;version="3.6.1",
+ org.eclipse.egit.github.core.util;version="3.6.1"
diff --git a/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
index f2366851..6391731e 100644
--- a/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit GitHub API Core
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-Vendor: Eclipse EGit
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.annotations;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
com.google.gson.stream;version="[1.6.0,2.2.0]
-Export-Package: org.eclipse.egit.github.core;version="3.6.0",
- org.eclipse.egit.github.core.client;version="3.6.0",
- org.eclipse.egit.github.core.service;version="3.6.0",
- org.eclipse.egit.github.core.util;version="3.6.0"
+Export-Package: org.eclipse.egit.github.core;version="3.6.1",
+ org.eclipse.egit.github.core.client;version="3.6.1",
+ org.eclipse.egit.github.core.service;version="3.6.1",
+ org.eclipse.egit.github.core.util;version="3.6.1"
diff --git a/org.eclipse.egit.github.core/pom-jar.xml b/org.eclipse.egit.github.core/pom-jar.xml
index 651deb60..eaed492b 100644
--- a/org.eclipse.egit.github.core/pom-jar.xml
+++ b/org.eclipse.egit.github.core/pom-jar.xml
@@ -5,7 +5,7 @@
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>org.eclipse.egit.github.core</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
<parent>
<groupId>org.sonatype.oss</groupId>
diff --git a/org.eclipse.egit.github.core/pom.xml b/org.eclipse.egit.github.core/pom.xml
index 8ea1a47d..4ad37626 100644
--- a/org.eclipse.egit.github.core/pom.xml
+++ b/org.eclipse.egit.github.core/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
diff --git a/org.eclipse.mylyn.github-feature/feature.xml b/org.eclipse.mylyn.github-feature/feature.xml
index 9edea8de..9f7a1b65 100644
--- a/org.eclipse.mylyn.github-feature/feature.xml
+++ b/org.eclipse.mylyn.github-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.mylyn.github.feature"
label="%featureName"
- version="3.6.0.201412230720-r"
+ version="3.6.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
diff --git a/org.eclipse.mylyn.github-feature/pom.xml b/org.eclipse.mylyn.github-feature/pom.xml
index f62363b8..c45cd392 100644
--- a/org.eclipse.mylyn.github-feature/pom.xml
+++ b/org.eclipse.mylyn.github-feature/pom.xml
@@ -14,7 +14,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.feature</artifactId>
diff --git a/org.eclipse.mylyn.github-site/pom.xml b/org.eclipse.mylyn.github-site/pom.xml
index d19a976e..2a373ab1 100644
--- a/org.eclipse.mylyn.github-site/pom.xml
+++ b/org.eclipse.mylyn.github-site/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<artifactId>github-updatesite</artifactId>
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index f4d27ab9..7974b369 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -3,20 +3,20 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.mylyn.internal.github.core;version="3.6.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.gist;version="3.6.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.issue;version="3.6.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.pr;version="3.6.0";x-friends:="org.eclipse.mylyn.github.ui"
+Export-Package: org.eclipse.mylyn.internal.github.core;version="3.6.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.gist;version="3.6.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.issue;version="3.6.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.pr;version="3.6.1";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)"
-Import-Package: org.eclipse.egit.core;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.client;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.service;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.util;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.lib;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.transport;version="[3.6.0,3.7.0)"
+Import-Package: org.eclipse.egit.core;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.client;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.service;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.util;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.lib;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.transport;version="[3.6.1,3.7.0)"
diff --git a/org.eclipse.mylyn.github.core/pom.xml b/org.eclipse.mylyn.github.core/pom.xml
index fd57cd1c..8f2db401 100644
--- a/org.eclipse.mylyn.github.core/pom.xml
+++ b/org.eclipse.mylyn.github.core/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
diff --git a/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
index 8b09c507..ae2e5783 100755
--- a/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.doc;singleton:=true
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
org.eclipse.mylyn.wikitext.mediawiki.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional
diff --git a/org.eclipse.mylyn.github.doc/pom.xml b/org.eclipse.mylyn.github.doc/pom.xml
index 11809524..5d017e9d 100755
--- a/org.eclipse.mylyn.github.doc/pom.xml
+++ b/org.eclipse.mylyn.github.doc/pom.xml
@@ -18,7 +18,7 @@ http://www.eclipse.org/legal/epl-v10.html
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.github.doc</artifactId>
diff --git a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
index 965b9b68..1b3007d0 100644
--- a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
@@ -12,8 +12,8 @@ Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse EGit
-Import-Package: org.eclipse.mylyn.internal.github.core;version="[3.6.0,3.7.0)",
- org.eclipse.mylyn.internal.github.ui.issue;version="[3.6.0,3.7.0)",
+Import-Package: org.eclipse.mylyn.internal.github.core;version="[3.6.1,3.7.0)",
+ org.eclipse.mylyn.internal.github.ui.issue;version="[3.6.1,3.7.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"
diff --git a/org.eclipse.mylyn.github.tests/pom.xml b/org.eclipse.mylyn.github.tests/pom.xml
index 6accd356..713252e4 100644
--- a/org.eclipse.mylyn.github.tests/pom.xml
+++ b/org.eclipse.mylyn.github.tests/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.github.tests</artifactId>
diff --git a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
index cace607a..14ca9f5b 100644
--- a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
-Bundle-Version: 3.6.0.201412230720-r
+Bundle-Version: 3.6.1.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -23,31 +23,31 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.context.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.monitor.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.resources.ui;bundle-version="[3.7.0,4.0.0)"
-Export-Package: org.eclipse.mylyn.internal.github.ui;version="3.6.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.gist;version="3.6.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.issue;version="3.6.0";x-internal:=true
+Export-Package: org.eclipse.mylyn.internal.github.ui;version="3.6.1";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.gist;version="3.6.1";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.issue;version="3.6.1";x-internal:=true
Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.egit.core;version="[3.6.0,3.7.0)",
- org.eclipse.egit.core.op;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.client;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.service;version="[3.6.0,3.7.0)",
- org.eclipse.egit.github.core.util;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal.branch;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal.commit;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal.components;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal.fetch;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal.provisional.wizards;version="[3.6.0,3.7.0)",
- org.eclipse.egit.ui.internal.pull;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.errors;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.lib;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.revwalk;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.transport;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.treewalk;version="[3.6.0,3.7.0)",
- org.eclipse.jgit.treewalk.filter;version="[3.6.0,3.7.0)",
- org.eclipse.mylyn.internal.github.core;version="[3.6.0,3.7.0)",
- org.eclipse.mylyn.internal.github.core.gist;version="[3.6.0,3.7.0)",
- org.eclipse.mylyn.internal.github.core.issue;version="[3.6.0,3.7.0)",
- org.eclipse.mylyn.internal.github.core.pr;version="[3.6.0,3.7.0)"
+Import-Package: org.eclipse.egit.core;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.core.op;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.client;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.service;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.github.core.util;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal.branch;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal.commit;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal.components;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal.fetch;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal.provisional.wizards;version="[3.6.1,3.7.0)",
+ org.eclipse.egit.ui.internal.pull;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.errors;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.lib;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.revwalk;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.transport;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.treewalk;version="[3.6.1,3.7.0)",
+ org.eclipse.jgit.treewalk.filter;version="[3.6.1,3.7.0)",
+ org.eclipse.mylyn.internal.github.core;version="[3.6.1,3.7.0)",
+ org.eclipse.mylyn.internal.github.core.gist;version="[3.6.1,3.7.0)",
+ org.eclipse.mylyn.internal.github.core.issue;version="[3.6.1,3.7.0)",
+ org.eclipse.mylyn.internal.github.core.pr;version="[3.6.1,3.7.0)"
diff --git a/org.eclipse.mylyn.github.ui/pom.xml b/org.eclipse.mylyn.github.ui/pom.xml
index 2ce209c7..c9670717 100644
--- a/org.eclipse.mylyn.github.ui/pom.xml
+++ b/org.eclipse.mylyn.github.ui/pom.xml
@@ -14,7 +14,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.ui</artifactId>
diff --git a/pom.xml b/pom.xml
index 4698cb2c..9a2e21fa 100644
--- a/pom.xml
+++ b/pom.xml
@@ -14,7 +14,7 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
<modelVersion>4.0.0</modelVersion>
- <version>3.6.0.201412230720-r</version>
+ <version>3.6.1-SNAPSHOT</version>
<prerequisites>
<maven>3.0</maven>
</prerequisites>

Back to the top